uuid: 4120dd62-8fa0-4bce-a6d8-b6ae2a333819
langcode: en
status: true
dependencies:
  module:
    - ui_patterns
id: config_sync.module.ui_patterns
snapshotSet: config_sync
extensionType: module
extensionName: ui_patterns
items: {  }
